body {
  background-image: 
    radial-gradient(rgb(255, 255, 255) 20%, transparent 20%),
    radial-gradient(rgb(255, 255, 255) 20%, transparent 20%);
  background-position: 0px 0px, 44px 44px;
  background-size: 88px 88px;
  background-color: rgb(255, 51, 51);
}

.header {
      background-color: #000000;
      padding: 10px;
      text-align: center;
      color: white;
}

.section-one {
  color: #fff;
  margin-top: 10px;
  background-color: #808080;
  padding: 5px 0;
}

.btn {
  box-sizing: border-box;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 0.6em;
  color: #fff;
  cursor: pointer;
  display: flex;
  align-self: center;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1;
  margin: 20px;
  padding: 1.2em 2.8em;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
}

.btn:hover, .btn:focus {
  color: #fff;
  outline: 0;
}

.first {
  transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
}

.first:hover {
  box-shadow: 0 0 40px 40px #000 inset;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
}

footer {
  background-color: #333;
  color: #fff;
  padding: 2px 0;
  margin-top: 10px;
  text-align: center;
}